---
contactInformation:
  mail: test@mail.de
  name: Nortal
developer:
  name: Nortal
  url: https://xbezahldienste.de/
docsUrl: https://docs.fitko.de/xbezahldienste/
name: XBezahldienste
sourceCodeUrl: https://docs.fitko.de/xbezahldienste/
shortDescription: XBezahldienste ist eine standardisierte Programmierschnittstelle,
  welche zentrale EfA-Onlinedienste mit dezentralen Bezahldiensten verbindet.
tags:
- label:external
- type:api
- status:betriebsüberführung
---

XBezahldienste ist eine standardisierte Programmierschnittstelle (engl.: „Application Programming Interface“, API), welche zentrale EfA-Onlinedienste mit dezentralen Bezahldiensten verbindet. Die Standardschnittstelle ist unabhängig von der beteiligten Behörde und deren technischen Voraussetzungen. Durch die Schnittstelle XBezahldienste soll ermöglicht werden, bestehende Prozesse im Haushalts-, Kassen- und Rechnungswesen nachzunutzen und somit Interoperabilität zu gewährleisten.

Durch diese Vereinheitlichung wird Bürger*innen sowie Unternehmen das Bezahlen von jeglichen Verwaltungsleistungen erleichtert.

# Test Grafik

![Bisheriger Projektverlauf](https://docs.fitko.de/xbezahldienste/assets/images/11_Projektverlauf_XBezahldienste-a9bc428926e678deb2bfcbda7ba17d4d.png)

# Ergänzende Informationen
[Wegweiser des BSI „ePayment – Schlüsselfaktor der Digitalisierung“](https://xbezahldienste.de/)

[Beschreibung IT-Standard XBezahldienste](https://docs.fitko.de/xbezahldienste/BeschreibungXBezahldienste)